*,
*:before,
*:after {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

a {
    color: #c02025;
}

#contentright > div.contact a.noncontent::before{
  content:none;
}

html {
    font-size: 10px;
}

body {
    font-size: 1.3rem;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
    /*cursor: url('../images/cursor.png'), auto;*/
}
#content > div > div:nth-child(3) > div.bfClearfix > div:nth-child(4) {
  display: none !important;
}
#footer_1_middle > div > div > p {
  width: 245px;
}
.breezingforms_iframe_plg > body > div:nth-child(6) {
  display: none !important;
}
.breezingforms_iframe_plg {
  height: 1150px;
  border: none;
}
#footer_1_middle .breezingforms_iframe_plg {
  height: 375px;
  width: 270px;
}
#fach_doc {
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    color: black !important;
}

#fach_doc a:parent {
    padding-top: 5px;
}

#fach_doc h3 {
    color: #C01D28 !important;
    padding-bottom: 10px;
    padding-top: 20px;
    padding-left: 20px;
}

#fach_doc img {
    width: 85px;
    float: left;
    margin-right: 10px;
    margin-bottom: 15px;
    margin-left: 15px;
}

#fach_doc a:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
}

#fach_doc a {
    font-weight: 600;
    color: #C01D28;
    text-decoration: none;
    line-height: 30px;
}

#fach_doc a:hover:before {
    content: url('../images/pfeil_rot.gif');
}

#fach_doc .clear {
    line-height: 0px;
}

img {
    border: 0;
}

a {
    text-decoration: none;
}

a:hover,
input:hover {
    /*    cursor: pointer;*/
}

.clear {
    clear: both;
    height: 0;
}

.hide {
    display: none;
}

#header {
    width: 100%;
    border-top: 17px solid #c01d28;
    overflow: hidden;
}

#headerwrapper {
    max-width: 1024px;
    margin: 0 auto;
    /*position: relative;*/
}

#headtop {
    height: 130px;
}

#headerlogo {
    float: left;
    margin-top: 10px;
}

#navimain {
    float: right;
}

#navimain ul.nav.menu {
    float: right;
    height: 20px;
}

#navimain ul.nav.menu > li {
    /*height: 20px;*/
    float: left;
    font-weight: 700;
    padding: 0 5px;
    margin-top: 60px;
    cursor: pointer;
    font-size: 1.43rem;
}

#navimain ul.nav.menu li {
    list-style-type: none;
    color: #c01d28;
}

#navimain ul.nav.menu > li > a,
#navimain ul.nav.menu > li > span {
    padding: 2px 5px;
}

#navimain ul.nav.menu li > a:visited,
#navimain ul.nav.menu li > a:hover,
#navimain ul.nav.menu li > a:link,
#navimain ul.nav.menu li > a:active {
    text-decoration: none;
    color: #c01d28;
}

#navimain ul.nav.menu > li.activemenu > a,
#navimain ul.nav.menu > li.activemenu > span,
#navimain ul.nav.menu > li.keepopen > a,
#navimain ul.nav.menu > li.keepopen > span {
    background-color: #c01d28;
    color: #FFF;
    padding: 2px 5px 11px 5px;
    cursor: pointer;
}

#navimain ul.nav.menu > li.active > a,
#navimain ul.nav.menu > li.active > span {
    background-color: #c01d28;
    color: #FFF;
    padding: 2px 5px 11px 5px;
}

#navimain ul.nav.menu > li.activemenu > ul,
#navimain ul.nav.menu > li.keepopen > ul {
    display: block;
    cursor: pointer;
}

#navimain ul.nav.menu > li > ul {
    display: none;
    position: absolute;
    margin-top: 5px;
    background-color: rgba(239, 239, 239, 0.75);
    width: 666px;
    z-index: 666;
}

#navimain ul.nav.menu > li > ul > li {
    position: relative;
    padding: 1px 20px;
}


/*#navimain ul.nav.menu > li.item-102 > ul > li, #navimain ul.nav.menu > li.item-103 > ul > li, #navimain ul.nav.menu > li.item-106 > ul > li {
    float: left;
    width: 50%;
    margin: 25px 0 25px -1px;
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
}*/

#navimain ul.nav.menu > li > ul,
#navimain ul.nav.menu > li > ul {
    padding: 15px 0;
}

#navimain ul.nav.menu > li > ul > li.deeper.parent:before {
    content: '';
    padding-right: 0;
    vertical-align: middle;
}

#navimain ul.nav.menu > li > ul > li:before,
#navimain ul.nav.menu > li > ul > li:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
}

#navimain ul.nav.menu > li > ul > li:hover:before,
#navimain ul.nav.menu > li.item-105 > ul > li:hover:before {
    content: url('../images/pfeil_rot.gif');
}

#navimain ul.nav.menu > li > ul > li:first-child {
    border-left: 0;
}

#navimain ul.nav.menu > li > ul > li:last-child {
    border-right: 0;
}

#navimain ul.nav.menu > li > ul > li > ul {
    margin-top: 20px;
}

#navimain ul.nav.menu > li > ul > li.deeper.parent > ul {
    margin-top: 0;
    margin-bottom: 10px;
}

#navimain ul.nav.menu > li > ul > li.deeper.parent {
    margin-top: 10px;
}

#navimain ul.nav.menu > li > ul > li > ul > li {
    float: none;
    text-align: left;
}

#navimain ul.nav.menu > li > ul > li > ul > li > a {
    padding: 2px 5px;
}

#navimain ul.nav.menu > li > ul > li > ul > li > a:hover {
    background-color: #FFF;
}

#navimain ul.nav.menu > li > ul > li > ul > li:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
}

#navimain ul.nav.menu > li > ul > li > ul > li:hover:before {
    content: url('../images/pfeil_rot.gif');
}

#navimain .divider:before,
#navimobile .divider:before {
    content: '' !important;
}

#navimain .divider > span,
#navimobile .divider > span {
    display: none;
}

.nav.menu > li:last-child {
    padding-right: 0 !important;
}

#headline {
    position: absolute;
    top: 45%;
    left: 23%;
    background-color: rgba(255, 255, 255, 0.5);
    max-width: 270px;
    padding: 25px 25px 25px 25px;
}

#headermobile,
#navimobile {
    display: none;
}

#teaser {
    /*height: 170px;*/
    max-height: 350px;
    overflow: visible;
    text-align: center;
    position: relative;
    margin: 0 auto;
    margin-bottom: 20px;
}

#teaser img {
    position: relative;
    width: 97%;
    max-width: 1362px;
    height: auto;
    z-index: -1;
    left: 50%;
    margin-left: -100%;
}

#headerwrapper #teaser img {
    left: 50%;
    margin-left: -100%;
    position: relative;
    max-width: auto;
    width: auto;
    height: 350px;
    z-index: -1;
}

#teaser .slick-slide img {
    display: inline;
}

#teaser .slick-list {
    overflow: visible;
}

#teaser .slick-prev,
#teaser .slick-next {
    display: none !important;
}

#teaser .slick-dots {
    bottom: 0;
    left: 60px;
    top: 140px; //80px;
    height: 20px;
    width: auto;
}

#teaser .slick-dots li {
    width: 5px;
}

#teaser .slick-dots li button:before {
    color: #999 !important;
    opacity: 1 !important;
    font-size: 1rem !important;
}

#teaser .slick-dots li.slick-active button:before {
    color: #c01d28 !important;
    opacity: 1 !important;
}

#teaser .textover {
    width: 500px;
    height: 160px; //220px;
    background-color: rgba(239, 239, 239, 0.75);
    padding: 15px;
    position: absolute;
    top: 165px; //105px;
    margin-left: 50px;
}

#teaser .textover h2 {
    text-align: left;
    font-size: 3.5rem;
    font-weight: 400;
    line-height: 4rem;//3.5rem
    padding-bottom: 10px;
    max-width: 460px;
}

#teaser .textover p {
    margin-top: 10px;
    text-align: left;
    font-size: 1.3rem;
}

#teaser .textover p a {
    text-decoration: none;
    color: #c01d28;
    padding: 2px 5px;
}


/*
#teaser .textover p a:hover {
    color: white;
    background-color: #C01D28;
}
*/

#teaser .textover p a:hover:before {
    content: url('../images/pfeil_rot.gif');
}

#teaser .textover p a:before {
    content: url('../images/arrow.jpg');
    margin-right: 10px;
    vertical-align: middle;
}

#searchmobile {
    display: none;
}


#searchmobile {
    background-color: #FFF;
    position: relative;
    /*left: 745px;*/
    float: right;
    top: 4px;
    width: 267px;
}
#search {
    background-color: #FFF;
    position: relative;
    /*left: 745px;*/
    float: right;
    top: 4px;

}
.divSearch{
  float:left;
}

.imgKKSLogo{
 height:40px;
 margin-left:30px;
}

@media (max-width: 1099px) {
.imgKKSLogo{ display:none;}
}
.element-invisible{display:none;}


#mod-search-searchword, #mod-search-searchword96 {
    height: 30px;
    width: 230px;
    padding-left: 5px;
    border: 1px solid #aaaaaa;
}

#search input.button {
    height: 16px;
}

#search_icon {
    padding: 5px 8px 2px 8px;
    margin: 5px 0 10px -1px;
    border: 1px solid grey;
    border-left: none;
    float: right;
}

#breadcrumbs {
    line-height: 20px;
    /* width: 65%; */
    border-bottom: 1px solid;
    border-bottom-color: #ababab;
    display: table;
    margin-top: 10px;
    padding-bottom: 3px;
}

#breadcrumbswrapper {
    max-width: 1024px;
    margin: 0 auto;
}

#breadcrumbs li {
    float: left;
    list-style-type: none;
}

#breadcrumbs .divider.icon-location {
    padding: 0;
}

#breadcrumbs .divider {
    padding: 0 5px;
    color: #c01d28;
}

#breadcrumbs li a:visited,
#breadcrumbs li a:hover,
#breadcrumbs li a:link,
#breadcrumbs li a:active {
    text-decoration: none;
    color: #000;
}

#breadcrumbs .moduletable ul li + li span {
    color: #c01d28;
    font-weight: 600;
}

#main {
    max-width: 1024px;
    margin: 0 auto;
    padding-bottom: 30px;
}

#content {
    width: 65%;
    min-height: 300px;
    float: left;
    /*border-top: 1px solid #aaa;*/
    padding-top: 20px;
}

#content .item-page h2 {
    font-size: 3.33rem;
    color: #c01d28;
    border-bottom: 1px solid #aaa;
    margin-bottom: 40px;
    padding-bottom: 20px;
    text-decoration: none;
    height: auto !important;
    line-height: 40px;
}

#content h1 {
    font-size: 3.33rem;
    color: #000099;
    border-bottom: 1px solid #aaa;
    margin-bottom: 40px;
    padding-bottom: 20px;
    text-decoration: none;
    padding-left: 23px;
}
#content h4 {
    font-size: 2.00rem;
    color: #c51a21;
    margin-bottom: 40px;
    margin-top: 20px;
    padding-bottom: 20px;
    text-decoration: none;
}

#content div[itemprop=articleBody] h2 {
    font-size: 20px;
    color: #c01d28;
}

#content .no-padding {
    padding: 0;
}

#content .no-margin {
    margin: 0;
}

#content p {
    line-height: 20px;
}

#content span.link {
    background-color: #C01D28;
    color: white;
    font-weight: 600;
    padding: 2px 4px;
}

#content a.link {
    color: #C01D28;
    padding-left: 5px;
    font-weight: 600;
}

#content a.link:before {
    content: '\226B';
    font-size: 8px;
    font-weight: 600;
    vertical-align: bottom;
    padding-right: 3px;
    /*    color: #C01D28;
        padding-left: 15px;
        background-color: transparent;*/
}

#contentright {
    width: 34%;
    float: right;
    /*padding-top: 20px;*/
}
#contentright > div > div > p {
    padding: 0px 20px 0px 20px;
    margin-right: 0px !important;
}
/*#contentright > div {
    padding: 5px 5px 10px 0px;
    margin-bottom: 20px;
    border-top: solid 2px #c01d28;
    background: #e5e3e4;
}*/
#contentright > div > h3{
  padding: 0px 0px 10px 20px;
}
#contentright > div {
    padding: 10px 0px 0px 0px;
    margin-bottom: 20px;
    border-top: solid 2px #c01d28;
    background: #e5e3e4;
}
#contentright > div > div > p:last-child{
  padding-bottom: 15px;
}
#contentright > div img{
    width: 100%;
}
#info_box_right img{
    width: 100px !important;
}
#contentright #info_box_right {
    border-top: none;
    background: none;
}

#logorightdown {
  padding: 20px 15px 15px 0 !important;
  background: none !important;
}

#contentright > #logorightdown > div.moduletable{
  border:0;
  background: none !important;
}
#contentright > #logorightdown > div.moduletable img{
  width:100%
}



#navirightmobile {
    display: none;
}

#naviright ul li a,
#navirightmobile ul li a,
#info ul li a,
#info ul li span {
    color: #C01D28;
    text-decoration: none;
}

#naviright ul li,
#navirightmobile ul li,
#info ul li {
    list-style-type: none;
    cursor: pointer;
}

#naviright ul.nav > li > span:before,
#naviright ul.nav > li > a:before,
#navirightmobile ul.nav > li > span:before,
#navirightmobile ul.nav > li > a:before,
#info ul > li > span:before,
#info ul > li > a:before {
    content: url('../images/arrow.jpg');
    margin-right: 10px;
    vertical-align: middle;
    margin-left: -23px;
}

#naviright ul.nav > li > span,
#naviright ul.nav > li > a,
#navirightmobile ul.nav > li > span,
#navirightmobile ul.nav > li > a,
#info ul > li > span,
#info ul > li > a {
    display: block;
    padding-left: 28px !important;
    padding-right: 0px !important;
}

#naviright ul.nav li ul li,
#navirightmobile ul.nav li ul li {
    margin-left: 5px;
}

#naviright ul.nav > li > span,
#naviright ul.nav > li > a,
#navirightmobile ul.nav > li > span,
#navirightmobile ul.nav > li > a,
#info ul > li > span,
#info ul > li > a {
    font-weight: 600;
}

#naviright .nav-child,
#navirightmobile .nav-child,
#info .nav-child {
    padding-left: 20px;
    font-weight: 300;
}

#naviright ul li a:hover,
#navirightmobile ul li a:hover,
#info ul li a:hover {
    color: white;
    background-color: #C01D28;
}

#naviright ul li.deeper:not(.active) > ul,
#navirightmobile ul li.deeper:not(.active) > ul,
#info ul li.deeper:not(.active) > ul {
    display: none;
}

#naviright ul li.deeper > span.minus ~ ul,
#navirightmobile ul li.deeper > span.minus ~ ul,
#info ul li.deeper > span.minus ~ ul {
    display: block;
}

#naviright ul li.deeper > span.plus ~ ul,
#navirightmobile ul li.deeper > span.plus ~ ul,
#info ul li.deeper > span.plus ~ ul {
    display: none;
}

#naviright ul li.deeper > span.minus:after,
#navirightmobile ul li.deeper > span.minus:after,
#info ul li.deeper > span.minus:after {
    content: url('../images/minus.jpg');
    float: right;
}

#naviright ul li.deeper > span.plus:after,
#navirightmobile ul li.deeper > span.plus:after,
#info ul li.deeper > span.plus:after {
    content: url('../images/plus.jpg');
    float: right;
}

#naviright ul li span,
#naviright ul li a,
#navirightmobile ul li span,
#navirightmobile ul li a,
#info ul li span,
#info ul li a {
    color: #C01D28;
    padding: 2px 5px;
}

#naviright ul li.current.active a,
#navirightmobile ul li.current.active a,
#info ul li.current.active a {
    /*margin-left: -10px;*/
}

#naviright ul li.current.active > a:before,
#navirightmobile ul li.current.active > a:before,
#info ul li.current.active > a:before {
    content: '\002022';
    color: #C01D28;
    font-weight: 700;
    font-size: 1rem;
    vertical-align: middle;
    margin-right: 5px;
    margin-left: -8px;
    /*content:url('../images/pfeil_rot.gif');
    margin-right: 10px;
    vertical-align: middle;
    margin-left: -23px;*/
}

#naviright ul li.current.active a:hover:before,
#navirightmobile ul li.current.active a:hover:before,
#info ul li.current.active a:hover:before {
    color: #FFF;
}

#naviright ul li.divider,
#navirightmobile ul li.divider {
    margin-bottom: 20px;
}

#naviright ul li.divider:before,
#navirightmobile ul li.divider:before {
    content: "" !important;
}

#naviright ul li.divider span,
#navirightmobile ul li.divider span {
    display: none;
}

#naviright,
#navirightmobile,
#info,
#side {
    padding: 20px 15px 15px 15px !important;
}

#naviright ul li a,
#navirightmobile ul li a {
    color: #C01D28;
    text-decoration: none;
    display: block;
}

#naviright ul li span,
#navirightmobile ul li span {
    display: block;
    padding-right: 0 !important;
}

#naviright ul li,
#navirightmobile ul li {
    list-style-type: none;
}

#naviright ul.nav > li > span,
#navirightmobile ul.nav > li > span {
    font-weight: 700;
}

#naviright .nav-child,
#navirightmobile .nav-child {
    padding-left: 20px;
    font-weight: 300;
}

#naviright ul li a:hover,
#navirightmobile ul li a:hover {
    color: white;
    background-color: #C01D28;
}

#naviright ul li.deeper > span.minus ~ ul,
#navirightmobile ul li.deeper > span.minus ~ ul {
    display: block;
}

#naviright ul li.deeper > span.plus ~ ul,
#navirightmobile ul li.deeper > span.plus ~ ul {
    display: none;
}

#naviright ul li.deeper > span.minus:after,
#navirightmobile ul li.deeper > span.minus:after {
    content: url('../images/minus.jpg');
    float: right;
    vertical-align: top;
    margin-right: 10px;
}

#naviright ul li.deeper > span.plus:after,
#navirightmobile ul li.deeper > span.plus:after {
    content: url('../images/plus.jpg');
    float: right;
    vertical-align: top;
    margin-right: 10px;
    line-height: 24px;
}

#naviright ul li span,
#naviright ul li a,
#navirightmobile ul li span,
#navirightmobile ul li a {
    color: #C01D28;
    padding: 2px 5px;
}

#naviright .nav-header:hover,
#navirightmobile .nav-header:hover {
    color: white;
    background-color: #C01D28;
}


/*
#naviright .nav.menu > li > .nav-header:hover {
    color: #C01D28;
    background-color: transparent;
}

#naviright .nav.menu > li > .nav-header:hover:before {
    content: url('../images/pfeil_rot.gif');
}
*/

#naviright ul li:last-child,
#info ul li:last-child {
    margin-bottom: 20px;
}

#naviright h3 {
    padding-bottom: 15px;
}

#footer {
    max-width: 1024px;
    height: 60px;
    margin: 0 auto 0 auto;
    border-top: 2px solid #c01d28;
    background: #e5e3e4;
}

#footertop {
    color: #C01D28;
    padding: 5px 20px;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 20px;
}

#footertop a {
    color: #C01D28;
    text-decoration: none;
}

#footertop a.learnmore:before {
    content: url('../images/arrow.jpg');
    margin-right: 4px;
    vertical-align: middle;
}

#footertop div {
    padding-right: 10px;
}

#footerleft {
    float: left;
    padding-left: 20px;
}

#footerleft h5 {
    margin-top: 15px;
}

#footerright {
    float: right;
    line-height: 60px;
}

#footerright li {
    float: left;
    list-style-type: none;
    padding-right: 20px;
    font-weight: 700;
    line-height: 60px;
}

#footerright li a:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
}

#footerright li a:visited,
#footerright li a:hover,
#footerright li a:link,
#footerright li a:active {
    text-decoration: none;
    color: #000;
}

#fontsizemobile {
    display: none;
}


/*#fontsize {
    float: right;
    line-height: 60px;
    margin-top: -30px;
    padding-right: 22px;
    margin-bottom: -30px;
}

#fontsize a {
    margin: 0 5px;
}

#fontsize img {
    vertical-align: middle;
}*/

#mobilemargin {
    height: 0;
    display: none;
}

#smallboxleft,
#smallboxright {
    width: 30%;
    float: left;
}

#smallboxmiddle {
    width: 33%;
    float: left;
}

#smallboxmiddle {
    padding: 0 1.5%;
    margin: 0 1.5%;
}

#smallboxmiddle {
    border-left: solid 1px #E4E3E3;
    border-right: solid 1px #E4E3E3;
}

#smallboxleft img,
#smallboxmiddle img,
#smallboxright img {
    width: 100% !important;
    height: auto !important;
}

#bigbox {
    overflow: hidden;
}

#bigbox > div {
    padding-bottom: 99999px;
    margin-bottom: -99999px;
}

#headtop > .clear {
    display: none;
}

#naviright ul li a {
    color: #C01D28;
    text-decoration: none;
}

#naviright ul li a:hover,
#naviright ul li span:hover {
    cursor: pointer;
}

#naviright ul li {
    list-style-type: none;
}


/*#naviright  ul.nav > li:before {
    content:url('../images/arrow.jpg');
    margin-right: 4px;
    vertical-align: middle;
}*/

#naviright ul.nav > li > span {
    font-weight: 700;
}

#naviright .nav-child {
    padding-left: 20px;
    font-weight: 300;
}

#naviright ul li a:hover {
    color: white;
    background-color: #C01D28;
}

#naviright ul li.deeper > span.minus ~ ul {
    display: block;
}

#naviright ul li.deeper > span.plus ~ ul {
    display: none;
}

#naviright ul li.deeper > span.minus:after {
    content: url('../images/minus.jpg');
    float: right;
    vertical-align: top;
}

#naviright ul li.deeper > span.plus:after {
    content: url('../images/plus.jpg');
    float: right;
    vertical-align: top;
}

#naviright ul li span,
#naviright ul li a {
    color: #C01D28;
    padding: 2px 5px;
}

#naviright .nav-header:hover {
    color: white;
    background-color: #C01D28;
}

#naviright ul li.current.active:before {
    content: '\002022';
    color: #C01D28;
    font-weight: 700;
    font-size: 1.5rem;
    vertical-align: middle;
}

#smallboxleft a {
    color: #C01D28;
    text-decoration: none;
}

#smallboxleft a:hover {
    color: white;
    background-color: #C01D28;
}

#smallboxleft a:before {
    content: url("../images/arrow.jpg");
    padding-right: 5px;
    vertical-align: middle;
}

#smallboxmiddle a {
    color: #C01D28;
    text-decoration: none;
}

#smallboxmiddle a:before {
    content: url("../images/arrow.jpg");
    padding-right: 5px;
    vertical-align: middle;
}

#smallboxmiddle a:hover {
    color: white;
    background-color: #C01D28;
}

#smallboxright a {
    color: #C01D28;
    text-decoration: none;
}

#smallboxright a:before {
    content: url("../images/arrow.jpg");
    padding-right: 5px;
    vertical-align: middle;
}

#smallboxright a:hover {
    color: white;
    background-color: #C01D28;
}

#bigbox h3.greybox {
    background-color: #E4E4E3;
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-left: 10px;
}

#bigbox {
    padding-top: 2%;
}

#tabtext1,
#tabtext2,
#tabtext3 {
    background: #e5e5e5;
    background: -moz-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
    background: -o-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
    background: -ms-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #e5e5e5 0%, #ffffff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0);
    border-top: solid 2px #C01D28;
    margin-top: 0;
}

#tabs .greybox {
    float: left;
    padding-right: 10px;
    background-color: #E4E3E3;
    margin-right: 5px;
    padding-bottom: 10px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding-top: 5px;
    border-bottom: solid 2px white;
    margin-bottom: -3px;
    min-width: 180px;
}

#tabs .greybox:hover {
    color: white;
    background-color: #C01D28;
    cursor: pointer;
}

.newsheading a {
    font-weight: 600;
    color: #000000;
    text-decoration: none;
}

.newsheading a:before {
    content: url("../images/arrow.jpg");
    padding-right: 5px;
    vertical-align: middle;
}

.newsheading a:hover {
    color: white;
    background-color: #C01D28;
    cursor: pointer;
}

#tabtext1,
#tabtext2,
#tabtext3 {
    padding-left: 2%;
}

.date {
    padding-left: 3%;
}

#more1 a,
#more2 a,
#more3 a {
    float: right;
    text-decoration: none;
    color: #C01D28;
    width: 118px;
    margin-top: 7px;
}

#more1 a:before,
#more2 a:before,
#more3 a:before {
    content: url("../images/arrow.jpg");
    padding-right: 5px;
    vertical-align: middle;
}

#more1 a:hover,
#more2 a:hover,
#more3 a:hover {
    color: white;
    background-color: #C01D28;
    cursor: pointer;
}

#side {
    padding: 0 !important;
}

#side img {
    margin-top: -2px;
}

#tabbox .moduletable-headline {
    margin-left: 0;
    margin-right: 0;
}

#tabbox {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: -15px;
    margin-right: -15px;
}

#tabbox2 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.inputbox.search-query {
    margin-left: 5px;
    margin-top: 5px;
}

.category-module-news,
.category-module-veranstaltungen,
.category-module-fortbildungen {
    margin-top: 25px;
    padding-left: 40px;
}

.rssfeed_item-news,
.category-module-news li,
.category-module-veranstaltungen li,
.category-module-fortbildungen li {
    list-style-type: none;
    margin-bottom: 0px;
}

.mod-articles-category-date {
    display: block;
}

.rssfeed_item-news .newsheader,
.mod-articles-category-title {
    color: black;
    font-weight: 700;
    padding: 2px 0;
}

.rssfeed_item-news .newsheader:before,
.mod-articles-category-title:before,
.light-rss-item-news .lightTip:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
    margin-left: -27px;
}

.rssfeed_item-news .newsheader:hover:before,
.mod-articles-category-title:hover:before,
.light-rss-item-news.lightTip:hover:before {
    content: url('../images/pfeil_rot.gif');
}

.rss-container-news,
.moduletable-veranstaltungen,
.moduletable-fortbildungen {
    padding: 0 20px;
    margin-top: 10px;
}

.moduletable-news {
    padding: 0 20px;
}

.moduletable-veranstaltungen > p,
.moduletable-fortbildungen > p {
    margin-bottom: 20px;
}

.moduletable-news .rssfeed_image {
    display: none;
}

.newsflash-news .newsflash-title-news,
.newsflash-veranstaltungen .newsflash-title-veranstaltungen,
.newsflash-fortbildungen .newsflash-title-fortbildungen {
    margin-top: 40px;
}

.newsflash-news h1:before,
.newsflash-veranstaltungen h1:before,
.newsflash-fortbildungen h1:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
    margin-left: -23px;
}

.newsflash-news h1,
.newsflash-veranstaltungen h1,
.newsflash-fortbildungen h1 {
    font-size: 1.3rem !important;
    font-weight: 700;
    padding-left: 0;
    color: black !important;
    border: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.light-rss-item-news {
    list-style-type: none;
}

.newsflash-news h2,
.newsflash-veranstaltungen h2,
.newsflash-fortbildungen h2 {
    font-size: 1.3rem;
    font-weight: 400;
    padding-left: 23px;
}

.rssfeed_item-news .newsheader,
.light-rss-item-news .lightTip {
    font-size: 1.3rem;
    font-weight: 700;
    padding-left: 23px;
    color: black;
}

.rssfeed_item-news .newsheader.light-rss-item-desc {
    padding-left: 19px !important;
    margin-bottom: 20px;
}

.rssfeed_item-news p,
.light-rss-item-news p {
    padding-left: 19px;
}

.light-rss-item-desc,
.newsflash-news p,
.newsflash-veranstaltungen p,
.newsflash-fortbildungen p {
    padding-left: 23px;
    margin-bottom: 20px;
}

.moduletable-news h3 {
    padding-left: 16px;
    color: #C01D28;
}

#tabs ~ .border {
    border-top: 2px solid #C01D28;
    margin-top: 4px;
}

.showmore.news {
    float: right;
}

.showmore.veranstaltungen a,
.showmore.fortbildungen a {
    float: right;
}

.showmore a {
    text-decoration: none;
    color: #C01D28;
    width: 118px;
    margin-top: 7px;
    padding: 2px 5px;
}

.showmore a:before {
    content: url("../images/arrow.jpg");
    padding-right: 5px;
    vertical-align: middle;
}


/*
.showmore a:hover {
    color: white;
    background-color: #C01D28;
    cursor: url('../images/cursor.png'), pointer;
}
*/

.showmore a:hover:before {
    content: url("../images/pfeil_rot.gif");
}

#contentbox > div.row div.moduletable-home_contentbox {
    padding-left: 0;
    padding-right: 0;
}

#contentbox > div.row > a:first-child > div.moduletable-home_contentbox, #contentbox > div.row > div.moduletable-home_contentbox:first-child {
    padding-right: 8px;
}

#contentbox > div.row > a:nth-child(2) > div.moduletable-home_contentbox, #contentbox > div.row > div.moduletable-home_contentbox:nth-child(2) {
    padding-right: 4px;
    padding-left: 4px;
}

#contentbox > div.row > a:last-child > div.moduletable-home_contentbox, #contentbox > div.row > div.moduletable-home_contentbox:last-child {
    padding-left: 8px;
}

/*.moduletable-home_contentbox.content_grauerstar,
.moduletable-home_contentbox.content_netzhautchip,
.moduletable-home_contentbox.content_aktuelles {
    padding-left: 0px !important;
    padding-right: 8px !important;
}

.moduletable-home_contentbox.content_glaukom,
.moduletable-home_contentbox.content_femtolasik,
.moduletable-home_contentbox.content_publikationen {
    padding-left: 4px !important;
    padding-right: 4px !important;
}

.moduletable-home_contentbox.content_dmek,
.moduletable-home_contentbox.content_makuladegeneration,
.moduletable-home_contentbox.content_forschung {
    padding-left: 8px !important;
    padding-right: 0px !important;
}*/

.custom-home_contentbox p + p {
    padding-right: 15px;
}

.moduletable-home_contentbox > div img {
    /*width: 100% !important;*/
    /*height: auto !important;*/
}

.moduletable-home_contentbox h3 {
    background-color: #e4e3e3;
    padding: 5px 5px 5px 8px;
    min-height: 30px;
    font-size: 14px;
    display: table-cell;
}

.heading-table {
    display: table;
    width: 100%;
}

#contentbox {
    margin-top: 40px;
    margin-right: -15px;
    margin-left: -15px;
}

#contentbox .greybox {
    background-color: #e4e3e3;
    float: left;
    width: 30%;
}

#contentbox .greybox:nth-child(2) {
    background-color: #e4e3e3;
    float: left;
    width: 33%;
    float: left;
    padding: 0 1.5%;
    margin: 0 1.5%;
}

#contentbox > div {
    border-top: 1px solid;
    border-top-color: #ababab;
    padding-bottom: 20px;
    padding-top: 12px;
}

#contentbox > div.row {
    margin-left: 0;
}

.navisearch {
    position: absolute;
    bottom: 189px;
    z-index: 1;
}

.navisearch .glossartext {
    display: none;
}

.navisearch .glossar {
    height: 25px;
    width: 250px;
    padding-left: 5px;
    border: 1px solid #C01D28;
}

.navisearch i:before {
    color: #C01D28;
    margin-left: 10px;
    font-size: 2rem;
}

.navisearch ul {
    width: 250px !important;
    height: 150px;
    border: 1px solid #C01D28;
    overflow: hidden;
    overflow-y: auto;
    top: 24px !important;
}

.navisearch ul li:hover {
    color: white !important;
    background-color: #C01D28;
}

.navisearch ul li {
    font-weight: 600;
}

.navisearch ul li p {
    font-weight: 400;
    font-style: italic;
}

#popup_navimensch {
    width: 1024px;
}

.moduletable-news {
    display: block;
}

.moduletable-veranstaltungen,
.moduletable-fortbildungen {
    display: none;
}

#tabbox .showmore {
    display: none;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    background: transparent;
    border: 0;
    color: #000;
    font-weight: 400;
}

.ui-menu .ui-state-focus,
.ui-menu .ui-state-active {
    margin: 0;
}

.dots {
    background-image: url("../images/patientenwegweiser/greydot.png");
    height: 18px;
    width: 18px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    cursor: pointer;
}

.ui-menu .ui-menu-item {
    cursor: pointer;
}

table.mod_events_latest_table {
    margin-left: 40px;
}

table.mod_events_latest_table td {
    padding-bottom: 20px;
}

td.mod_events_latest_first,
td.mod_events_latest {
    border: 0 !important;
    background-color: transparent !important;
}

td.mod_events_latest_first a:before,
td.mod_events_latest a:before {
    content: url("../images/arrow.jpg");
    margin-left: -23px;
    padding-right: 10px;
    vertical-align: middle;
}

td.mod_events_latest_first p a:before,
td.mod_events_latest p a:before {
    margin-left: 0;
}

td.mod_events_latest_first a:hover:before,
td.mod_events_latest a:hover:before {
    content: url("../images/pfeil_rot.gif");
}

td.mod_events_latest_first a,
td.mod_events_latest a {
    color: black;
    font-weight: 700;
}

#popup_navimensch {
    display: none;
}

.navimensch img.female,
.navimensch .dots.female {
    display: none;
}

.navimenschwechsler {
    bottom: 184px;
    left: 400px;
    position: absolute;
    color: #c01d28;
}

.navimenschwechsler div {
    margin: 0 20px;
    float: left;
    cursor: pointer;
}

.navimenschwechsler div.active {
    border-bottom: 1px solid #c01d28;
    padding-bottom: 5px;
}

.navibodyparts .nav.menu {
    width: 185px;
}

#footer {
    max-width: 1024px;
    height: auto;
    margin: 0 auto 0 auto;
    border-top: 2px solid #c01d28;
    background: #e5e3e4;
    margin-bottom: 100px;
    position: relative;
}

.footer_cols {
    /*float: left;*/
    position: relative;
}

#footer_left {
    padding: 15px 5px 20px 15px;
    width: 25%;
}

#footer_1_top {
    padding-top: 10px;
    /*padding-left: 8px;*/
    padding-bottom: 30px;
}

#footer div {
    /*border: 1px solid black;*/
}

#footer_right .footer_cols h1 {
    font-size: 14px;
}

#footer_right .footer_cols {
    width: 33.33%;
    float: right;
}

.footer_nav_items li {
    /*    list-style-type: disc;
    list-style-position: inside;
    font-size: 12px;*/
}

.footer_nav_items li:before {
    content: "\f111";
    font-size: 3pt;
    padding-right: 5px;
    font-family: fontAwesome;
    /*line-height: 23px;*/
    vertical-align: middle;
}

.footer_nav_items li a {
    color: black;
}

#footer_right {
    /*width: calc(100% - 265px);*/
    position: relative;
    width: 70%;
    float: right;
}

#footer_right_top {
    /*padding-left: 40px;*/
    padding-top: 15px;
}

#footer_right_top h1 {
    margin-bottom: 0.1em;
}

#footer_right_bottom {
    /*padding-left: 40px;*/
    padding-top: 20px;
    padding-bottom: 30px;
}

#footer_right_bottom h1 {
    margin-bottom: 0.1em;
}

#footer_1_bottom {
    padding-left: 15px;
    padding-top: 20px;
}

.bfClearfix {
    height: 320px;
}

.rssfeed_date-news {
    display: none;
}

#media {
    margin: 10% 15% !important;
    width: 70%;
    height: auto;
}

.moduletable-headline {
    margin-left: -15px;
    margin-right: -15px;
}

.moduletable-headline .custom-headline p {
    margin-right: -15px;
}

.moduletable-headline h3 {
    color: #c02025;
    font-size: 30px;
    padding-bottom: 20px;
    font-weight: 600;
}

.kacheln_click_style {
    color: black;
}

.gn_static_1 {
    border: none !important;
    background-color: transparent !important;
    border-bottom: 1px solid grey !important;
    height: auto !important;
    padding-left: 0px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.globalnews .gn_static_1 a {
    color: #C01D28;
    font-weight: bold;
}

.gn_static_1:first-child {
    padding-top: 5px !important;
}

.gn_static_1:last-child {
    border-bottom: none !important;
}

#news_right {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 20px !important;
}

#start_doc_right {
    padding-top: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

#start_doc_right p:first-child {
    padding: 0;
}

#start_doc_right img {
    width: 100%;
    height: 100%;
}

#start_doc_right p {
    padding-left: 15px;
}

#fixed_icons {
    position: fixed;
    top: 400px;
    right: 0;
    z-index: 999;
}

#top_bar {
    width: 100%;
    height: 40px;
}

#header_mini_bar {
    /*left: 455px;*/
    float: right;
    top: 16px;
    position: relative;
    border-bottom: 1px solid #aaaaaa;
    padding-left: 10px;
    /* padding-right: 10px; */
    padding-bottom: 3px;
}

#header_mini_bar #a_impressum,
#header_mini_bar #a_mediathek,
#header_mini_bar #a_datenschutz {
    color: black;
    padding-right: 5px;
}

#header_mini_bar a {
    cursor: pointer;
}

#footer_mini_bar {
    float: right;
    line-height: 30px;
    margin-bottom: -30px;
}

#footer_mini_bar a {
    margin: 0 5px;
    color: black;
}

#footer_mini_bar img {
    vertical-align: middle;
}
#news_right .newsheader:before{
    content: '';
    padding-right: 0px;
}
#news_right .rssfeed_item{
    border-bottom: 1px solid grey !important;
    padding-bottom: 10px;
}
#news_right .rssfeed_item a{
    color: #c01d28 !important;
}
#news_right .rssfeed_date{
    color: #c01d28;
    font-weight: bold;
}
.rssfeed_item {
    list-style-type: none;
    margin-bottom: 20px;
}
#news_right h3{
    padding-bottom: 10px;
}

.scroll_to_top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 0;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #c01d28;
    color: white;
    cursor: pointer;
    /*padding: 15px;*/
    text-align: center;
    height: 60px;
    width: 60px;
    font-size: 18px;
}

.scroll_to_top .fa {
    display: inline-block;
    vertical-align: middle;
    line-height: 60px;
}
#contentright > div.moduletable > h3{
    padding-bottom: 10px;
    margin-bottom: 0;
    color: #C01D28 !important;
    padding-top: 20px;

}
#contentright > div.moduletable  a{
       color: #c01d28;
}

#contentright > div.contact a {
  padding: 2px 5px;
  font-weight: 600;
  color: #C01D28;
  text-decoration: none;
}

#contentright > div.contact a:before {
  content: url('../images/arrow.jpg');
  padding-right: 10px;
  vertical-align: middle;
}

#contentright > div.contact a:hover:before {
  content: url('../images/pfeil_rot.gif');
}

.teaser-image {
    line-height: 0;
}
#info_box_right img#primo_medico_img{
  width: 135px !important;
}


a.noarrow::before {
  content: "" !important;
}

#fach_doc a.noarrow img {
  width: calc(100% - 130px) !important;
  max-width: 85px;
}

#content div.expand.plus:before {
    content: url('../images/plus.jpg');
    padding-right: 0.8em;
    vertical-align: middle;
    cursor: pointer;
}

#content div.expand.minus:before {
    content: url('../images/minus.jpg');
    padding-right: 0.8em;
    vertical-align: middle;
    cursor: pointer;
}

#content div.expand + div {
    display: none;
    padding-left: 1.8em;
    padding-right: 1.8em;
}

a.teaserarrow::before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
}

a.teaserarrow:hover::before {
    content: url('../images/pfeil_rot.gif');
}
